/* ____________________ Import Css ____________________ */
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

/*
  font-family: "Poppins", sans-serif;
*/

@import url('../vendors/bootstrap/bootstrap.min.css');
@import url('../vendors/remixicon/remixicon.css');
@import url('../vendors/aos/aos.css');
@import url('../vendors/animate.min.css');
@import url('../vendors/jquery.fancybox/jquery.fancybox.min.css');
@import url('../vendors/jquery-ui/jquery-ui.min.css');
@import url('../vendors/slickslider/slick.min.css');
@import url('../vendors/owl-carousel/owl.carousel.min.css');
@import url('../vendors/swiper-slider/swiper-bundle.min.css');

/* ____________________ Base Css ____________________ */
::selection {
  color: #9d7e54;
  background-color: rgba(0, 0, 0, 0.04);
}

body {
  font-family: "Poppins", sans-serif;
  font-size: 15px;
  font-weight: 400;
  line-height: 1.5;
  color: #555555;
  letter-spacing: 0.02rem;
}

p,
li,
a {
  margin-bottom: 0;
  color: #555555;
  letter-spacing: 0.03rem;
}

a {
  text-decoration: none;
}

ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

figure {
  margin-bottom: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 600;
  color: #000;
  letter-spacing: -0.05em;
  margin-bottom: 0;
}

[type=radio]:checked {
  position: relative;
  opacity: 0;
  display: none;
}

[type=radio]:checked+label {
  position: relative;
  padding-left: 26px;
  cursor: pointer;
  line-height: 16px;
  display: inline-block;
  color: #555555;
  letter-spacing: 0;
}

[type=radio]:checked+label:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 16px;
  height: 16px;
  border-radius: 100%;
  background: #fff;
  border: 1px solid #9d7e54;
}

[type=radio]:checked+label:after {
  content: "";
  width: 8px;
  height: 8px;
  background: #9d7e54;
  position: absolute;
  top: 4px;
  left: 4px;
  border-radius: 100%;
  transition: all 0.2s ease;
  opacity: 1;
  transform: scale(1);
}

[type=radio]:not(:checked) {
  position: relative;
  opacity: 0;
  display: none;
}

[type=radio]:not(:checked)+label {
  position: relative;
  padding-left: 26px;
  cursor: pointer;
  line-height: 16px;
  display: inline-block;
  color: #555555;
  letter-spacing: 0;
}

[type=radio]:not(:checked)+label:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 16px;
  height: 16px;
  border: 1px solid #eee;
  border-radius: 100%;
  background: #fff;
}

[type=radio]:not(:checked)+label:after {
  content: "";
  width: 8px;
  height: 8px;
  background: #9d7e54;
  position: absolute;
  top: 4px;
  left: 4px;
  border-radius: 100%;
  transition: all 0.2s ease;
  opacity: 0;
  transform: scale(0);
}

button {
  outline: none;
  box-shadow: none;
}

/* ____________________ Common Class ____________________ */
.bg-two-secondary {
  background-color: #f5f5f5;
}
.mb-24 {
  margin-bottom: 24px;
}

.mt-24 {
  margin-top: 24px;
}

.m-minus-12 {
  margin: -12px;
}

.mb-minus-24 {
  margin-bottom: -24px;
}

.padding-t-100 {
  padding: 100px 0 0 0;
}

.padding-b-100 {
  padding-bottom: 100px !important;
}

.padding-tb-100 {
  padding: 100px 0;
}

.padding-tb-50 {
  padding: 50px 0;
}

.padding-t-50 {
  padding: 50px 0 0 0;
}

.padding-b-50 {
  padding-bottom: 50px;
}

.margin-t-50 {
  margin-top: 50px;
}

.margin-tb-100 {
  margin: 100px 0;
}

.margin-tb-50 {
  margin: 50px 0;
}

.margin-b-50 {
  margin-bottom: 50px;
}

.p-0 {
  padding: 0;
}

.sstext-right {
  text-align: right;
}

.ss-banner {
  margin-bottom: 30px;
}

.ss-banner p {
  margin-bottom: 4px;
  font-size: 16px;
  letter-spacing: 1px;
  font-weight: 500;
  color: #555555;
}

.ss-banner h4 {
  font-size: 35px;
  color: #000;
  line-height: 1.2;
}

.ss-banner h4 span {
  color: #9d7e54;
}

.ss-banner-effects p {
  position: relative;
}

.ss-banner-effects p .left-side {
  padding-right: 10px;
}

.ss-banner-effects p .right-side {
  padding-left: 10px;
}

.ss-banner-effects p svg,
.ss-banner-effects p img {
  width: 90px;
}

.ss-banner-effects p svg path,
.ss-banner-effects p img path {
  fill: #9d7e54;
}

.ss-banner-effects p svg .cls-1,
.ss-banner-effects p svg .cls-2,
.ss-banner-effects p img .cls-1,
.ss-banner-effects p img .cls-2 {
  fill-rule: evenodd;
}

.ss-banner-effects p svg .cls-2,
.ss-banner-effects p svg .cls-3,
.ss-banner-effects p img .cls-2,
.ss-banner-effects p img .cls-3 {
  fill-opacity: 0;
  stroke: #9d7e54;
  stroke-linejoin: round;
  stroke-width: 2px;
}